<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="Úá" rule="Á12"/>
		<pattern value="Úá" rule="æ12"/>
		<pattern value="ÝÚ" rule="122"/>
		<pattern value="ÝÚ" rule="12æ"/>
		<pattern value="ÝÚ" rule="12í"/>
		<pattern value="Ýá" rule="1æ2"/>
		<pattern value="Ýá" rule="1í2"/></patterns>